package com.imdroid.sideslope.exception;

/**
 * 设备消息校验异常
 *
 * @author LiGang
 * @date 2023/4/8 10:55
 */
public class MessageValidateFailException extends RuntimeException {

    public MessageValidateFailException(String message) {
        super(message);
    }
}
